### Method

# Json Array add_object_element

since: 0.8

#### Declaration [src]

    void
    json_array_add_object_element (
      JsonArray* array,
      JsonObject* value
    )

#### Description [src]

Conveniently adds an object into an array.

If `value` is `NULL`, a `null` element will be added instead.

See also: `json_array_add_element()`, `json_node_take_object()`

Available since: 0.8

#### Parameters

`value`

  Type: `JsonObject`

  The object to add.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.